Subject: Ticket Assigned - Re: Your products are on the way
From: Home Box <[email-masked]>
To: [email-masked]
Date: Thu, 22 Jul 2021 13:21:58 +0000

Hi Ali Atef,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your products are on the way Hi there

I hope this email finds you well

I received an email on the 15th of June saying that my items are shipped
and I’ve not received them yet.

Order number: 6319218078

Looking forward to hearing from you

Kind regards
Ayeesha
0541471682

On Tue, 15 Jun 2021 at 22:33, Home Box <[email-masked]> wrote:

> Order number 6319218078 has been shipped.
> 
> <https://www.homeboxstores.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>
> Download our apps now
>  <https://itunes.apple.com/us/app/homebox/id1262975833> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.homeboxstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>
> iPhone <https://itunes.apple.com/us/app/homebox/id1262975833> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.homeboxstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>
> 
> Living
> <https://www.homeboxstores.com/sa/en/department/hbxlivingroom?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>
> Dining
> <https://www.homeboxstores.com/sa/en/department/hbxdiningroom?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>
> Bedroom
> <https://www.homeboxstores.com/sa/en/department/hbxbedroom?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>
> Kids
> <https://www.homeboxstores.com/sa/en/department/hbxkidsandyouth?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>
> Bathroom
> <https://www.homeboxstores.com/sa/en/department/hbxbathroom?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>
> Kitchen
> <https://www.homeboxstores.com/sa/en/department/hbxkitchen?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>
> Furniture
> <https://www.homeboxstores.com/sa/en/department/hbxfurniture?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en> Home
> Dècor
> <https://www.homeboxstores.com/sa/en/department/hbxdecorandfurnishings?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>
> Your products have been shipped.
> Hi Ayeesha Daniels-Gbede, your order number is 6319218078
> <https://www.homeboxstores.com/sa/en/my-account/order/6319218078?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en>.
>
> The tracking number is FP0615210005268.
> <https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FP0615210005268&utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en>
>
> Order shipping to
> *Ayeesha DanielsGbede*
> 7921 Al Akhfash Al Awsat, An Nahdah, Riyadh 13222 3613
> <https://www.google.com/maps/search/7921+Al+Akhfash+Al+Awsat,+An+Nahdah,+Riyadh+13222%C2%A03613+%0D%0A%09%09%09%09%09%09%09%09%09%09%09%09%09%09%09%09%09+%09%09%09%09%09%09%09%09+++++++++++++++++++++++++++++++++++%09+%09%09%09%09%09%09%09%09+++++++++++++++++++++++++++++++++++%09+%09%09%09%09%09%09%09%09+++++++++++++++++++++++++++++++++++%09+%09%09%09%09%09%09%09%09+++++++++++++++++++++++++++++++++++++%09%09%09%09%09%09%09%09+++++++++++++++++++++++++++++++++++++%09Riyadh,%0D%0A%09%09%09%09%09%09%09%09+++++++++++++++++++++++++++++++++++++%09%09%09%09%09%09%09%09++++++++++++++++++++++++++++++++++++++%09%09%09%09%09%09%09%09+++++++++++++++++++++++++++++++++++++%09Saudi+Arabia?entry=gmail&source=g>
> Riyadh, Saudi Arabia
> <https://www.google.com/maps/search/7921+Al+Akhfash+Al+Awsat,+An+Nahdah,+Riyadh+13222%C2%A03613+%0D%0A%09%09%09%09%09%09%09%09%09%09%09%09%09%09%09%09%09+%09%09%09%09%09%09%09%09+++++++++++++++++++++++++++++++++++%09+%09%09%09%09%09%09%09%09+++++++++++++++++++++++++++++++++++%09+%09%09%09%09%09%09%09%09+++++++++++++++++++++++++++++++++++%09+%09%09%09%09%09%09%09%09+++++++++++++++++++++++++++++++++++++%09%09%09%09%09%09%09%09+++++++++++++++++++++++++++++++++++++%09Riyadh,%0D%0A%09%09%09%09%09%09%09%09+++++++++++++++++++++++++++++++++++++%09%09%09%09%09%09%09%09++++++++++++++++++++++++++++++++++++++%09%09%09%09%09%09%09%09+++++++++++++++++++++++++++++++++++++%09Saudi+Arabia?entry=gmail&source=g>
> Mobile: +966 560542329
>
> *Order Details* Consignment Number: 88887002327820210615
>
> Item
>
> Description
>
> Shipped Quantity
>
> <https://www.homeboxstores.com/sa/en/p/161171817?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en> *
> HOMEBOX *
> * Maisan Overshelf Holder Basket with Mug Hooks *
> Color: White
> 1
>
> <https://www.homeboxstores.com/sa/en/p/162505420?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en> *
> HOMEBOX *
> * Stilo Stainless Steel 2-Tier Steamer - 20 cms *
> Color: Silver
> 1
>
> <https://www.homeboxstores.com/sa/en/p/162639605?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en> *
> HOMEBOX *
> * Kevin 3-Tier Drawer Set with Wheels - 44x33x59 cms *
> Color: Multicolour
> 1
> 
> Need help? Get in touch
>
> <http://[email-masked]?Body=Contacted>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/Homeboxstores>
>
> *Connect with us* on your favourite social network.
>
> *Call us on 800-6100269.*
> Saturday - Thursday, 9 AM - 6 PM.
> 
> © 2021 Retail World Limited
> Privacy Policy
> <https://www.homeboxstores.com/sa/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>
> | Terms & Conditions
> <https://www.homeboxstores.com/sa/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2757288